#root .mWifiCheckinSuccessBoxTouch{padding:8px 10px}#root .mWifiCheckinSuccessBoxNonTouch{padding:4px 4px}
._2zj6{flex:0 0 auto}._2wf4{display:flex;flex:1 1 auto;flex-direction:column;justify-content:center}._4b_a{max-height:72px}._z2b{margin-top:6px}._z2b ._5zjf{padding:0}
._cbj{height:100%;position:absolute;width:100%}

#bootloader_D01ltiH{height:42px;}.bootloader_D01ltiH{display:block!important;}